LFS 6.1.1: "version 0 swap is no longer supported"

Andrew Benton b3nt at ukonline.co.uk
Sun May 7 06:22:18 PDT 2006


Angel Tsankov wrote:
> Having built LFS 6.1.1, I restarted the PC and got the following:
> 
> version 0 swap is no longer supported. Use mkswap -v1 /dev/hda1
> swapon: /dev/hda1: Invalid Argument
> 
> What is wrong?

My guess is that you haven't run

mkswap /dev/hda1

Andy



More information about the lfs-support mailing list